[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: drvblock.img modules are a mismatched kernel version...



On Wed, 2003-07-30 at 14:37, Jesse Keating wrote:
> So I tried to use the drvblock.img provided on the Severn disk 1, to be 
> able to install to an aic79xx controller.  Unfortunately, the aic79xx 
> module complains that it was compiled w/ 
> kernel-2.4.21-20.1.2024.2.1.nptlBOOT, and the installer is running 
> kernel-2.4.21-20.1.2024.2.1.nptl.  This is a mismatch and the module 
> won't load.  Is there anything I can do to force this module to load?

You've booted from the CD on the kernel which is matched with the initrd
on the CD.  The various driver disks only go with booting off of the
boot disks (as the CD can just have all of the drivers, so why worry
with driver disks)

Jeremy




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]